
Figure - Bug #114063
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开视频小窗，无法看清视频列表中的视频名称
2022-11-21 16:22 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-21

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211190335

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211230319

Reproducibility: Every time Fixed Version: 2022-11-22

Test Type: IT Root cause: AOSP问题

Description

【前提条件】

1、设备已开机

2、本地有视频

【测试步骤】

1、打开视频小窗

2、观察视频列表

【预期结果】

2、列表中每个视频名称清晰可见

【实际结果】

2、无法看清视频列表中的视频名称

History

#1 - 2022-11-21 16:59 - CD TEST-方永红

- Category changed from 窗口定制 to CD-APP

- Assignee changed from DL FW-郝健 to CD APP-王营

11.21

录音机的录音列表也有相同问题

#2 - 2022-11-21 17:13 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-黄棚

#3 - 2022-11-21 17:51 - CD APP-黄棚

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-11-22
- Root cause set to AOSP问题

■ Current conclusion

背景透明问题

■ My analysis

video页面默认是背景透明，修改背景为不透明即可

■ Next action 

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/SnapdragonMusic/+/164326

#4 - 2022-11-22 10:00 - CD APP-黄棚

- Assignee changed from CD APP-黄棚 to CD TEST-方永红

#5 - 2022-11-22 15:49 - CD APP-黄棚

■ Current conclusion

背景透明问题

■ My analysis

音效页面默认是背景透明，修改背景为不透明即可

■ Next action

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/MusicFX/+/164509

#6 - 2022-11-22 15:53 - CD APP-黄棚

■ Current conclusion

背景透明问题

■ My analysis

录音页面默认是背景透明，修改背景为不透明即可

■ Next action

下个版本修复，没有代码分支，等待分支申请完成，才能提交代码

#7 - 2022-11-23 16:35 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211230319

11.23

验证成功

#8 - 2022-11-23 16:35 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#9 - 2022-12-22 20:54 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

164326 general/platform/packages/apps/Snapd

ragonMusic

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/SnapdragonMusic/+/164326
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/MusicFX/+/164509


FW:SnapdragonMusic: Fix the video transparent background bug 1140631. Fix the video transparent background bugTC-RID: 1201-0301201IssueID:

TS-R-BUG-114063Change-Id: I0702e6dba15ba6b9bd6aa1bff001309030ffea2d

#10 - 2022-12-22 20:54 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

164509 general/platform/packages/apps/Music

FX

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com

FW:MusicFX: Fix the MusicFx transparent background bug 1140631. Fix the MusicFx transparent background bugTC-RID: 1201-0301201IssueID:

TS-R-BUG-114063Change-Id: I20a81809198cb54404a20243736535a903014a26

#11 - 2022-12-22 20:54 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

164568 general/platform/vendor/codeaurora/

packages/apps/SoundRecorder

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com

FW:SnapdragonMusic: Fix the soundrecorder transparent background bug 1140631. Fix the soundrecorder transparent background bugTC-RID:

1201-0301301IssueID: TS-R-BUG-114063Change-Id: I1577c1f1e04d7278320d8f055ea912a310ada125

Files

屏幕截图 2022-11-21 162159.png 459 KB 2022-11-21 CD TEST-方永红
